@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_form {padding:10px 0;}
.lt_form ul {list-style:none; margin:0; padding:0;}
.lt_form li {padding:.6em 0; zoom:1; font-size:14px;line-height:27px;border-bottom:1px solid #e1e1e1}
.lt_form li:after {display:block;visibility:hidden;clear:both;content:""}


.lt_form li > div {float:left;}
.lt_form li .tit {width:50%;}
.lt_form li .date {width:26%; color:#888; font-size:14px; letter-spacing:-0.02em;}
.lt_form li .ico{width:54px; float:right;line-height:23px !important; text-align:center;font-size:12px; letter-spacing:-0.5px;}
.ico span{display:block}
.form_ico{border:1px solid #e1e1e1;}
.ico_red{background:#c33131;color:#fff;border:none}
.ico_black{background:#989898;color:#fff;border:none}
.ico_glay{background:#6c6c6c;color:#fff;border:none}

.lt_form li.no_txt {text-align:center; padding:15px 0 0;}
.sv_member{color:#555555;font-size:13px}
.date{font-size:13px;color:#888888}


@media screen\9 {
.lt_form li {padding:.5em 0;}	
}